Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/4111/?format=api
{ "ob_id": 4111, "uuid": "3458919437d5450d8013187e30fad11d", "title": "Earth-Probe (EP)", "abstract": "Earth-Probe TOMS was launched on 2nd July 1996 and started to produce data on 25th July. On Saturday, december 2, 2006, contact with Earth Probe was lost and it was put in SAFE mode.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2812/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2813/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19820/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19819/?format=api" ] }